--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732743542.00646'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1732688521.91888'
    into_interval: Z
    time: '1732688822.04963'
  minmax: 
    max: '1732742948.72539'
    min: '1732741681.68037'
    mtime: '1732739882'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732742948.72539'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1732742948.72217'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1732742948.66896'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1732742945.26188'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1732742943.6021'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1732742522.10547'
    path: ''
    type: new
  - 
    epoch: '1732742242.77588'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1732742241.60494'
    path: 06perms.txt
    type: new
  - 
    epoch: '1732741681.68037'
    path: 02STAMP
    type: new
